<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511092057.670903PRP112181778491257</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T09:20:57-00:00</sent>
  <status>Actual</status>
  <msgType>Update</msgType>
  <scope>Public</scope>
  <references>http://www.aemet.es,2.49.0.0.724.0.ES.20260510171220.670903PRP112181778433140,2026-05-10T17:12:20-00:00</references>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de lluvias de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:20:57+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de lluvias de nivel amarillo. Condado de Treviño</headline>
    <description>Precipitación acumulada en una hora: 15 mm.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;Precipitación acumulada en una hora;15 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Condado de Treviño</areaDesc>
      <polygon>42.64,-2.54 42.65,-2.58 42.65,-2.63 42.68,-2.7 42.66,-2.74 42.67,-2.77 42.7,-2.78 42.71,-2.82 42.75,-2.86 42.77,-2.85 42.79,-2.81 42.79,-2.73 42.77,-2.63 42.77,-2.6 42.74,-2.56 42.71,-2.59 42.67,-2.58 42.67,-2.55 42.64,-2.54</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>670903</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate rain warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:20:57+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate rain warning. Condado de Treviño</headline>
    <description>One-hour accumulated precipitation: 15 mm.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;One-hour accumulated precipitation;15 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Condado de Treviño</areaDesc>
      <polygon>42.64,-2.54 42.65,-2.58 42.65,-2.63 42.68,-2.7 42.66,-2.74 42.67,-2.77 42.7,-2.78 42.71,-2.82 42.75,-2.86 42.77,-2.85 42.79,-2.81 42.79,-2.73 42.77,-2.63 42.77,-2.6 42.74,-2.56 42.71,-2.59 42.67,-2.58 42.67,-2.55 42.64,-2.54</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>670903</value>
      </geocode>
    </area>
  </info>
</alert>
